import java.util.Random;


public class Main {
    public static void main(String[] args) {
        for(int i = 0; i < 10; i++) {
            System.out.println("Index Number: " + i);
        }

        Random random = new Random();

        for(int i = 0; i < 5; i++) {
            System.out.println("Int Value " + (i + 1) + ": " + random.nextInt());
            System.out.println("Double Value " + (i + 1) + ": " + random.nextDouble());
            System.out.println("Boolean Value " + (i + 1) + ": " + random.nextBoolean());
        }
    }
}